CamelImapWrapper
3
CAMEL Library

# CamelImapWrapper

## Synopsis

                        CamelImapWrapper;
    CamelDataWrapper*   camel_imap_wrapper_new              (CamelImapFolder *imap_folder,
                                                             CamelContentType *type,
                                                             CamelTransferEncoding encoding,
                                                             const char *uid,
                                                             const char *part_spec,
                                                             CamelMimePart *part);

## Description

## Details

### CamelImapWrapper

    typedef struct {
    	CamelDataWrapper parent_object;

    	struct _CamelImapWrapperPrivate *priv;

    	CamelImapFolder *folder;
    	char *uid, *part_spec;
    	CamelMimePart *part;
    } CamelImapWrapper;

### camel_imap_wrapper_new ()

    CamelDataWrapper*   camel_imap_wrapper_new              (CamelImapFolder *imap_folder,
                                                             CamelContentType *type,
                                                             CamelTransferEncoding encoding,
                                                             const char *uid,
                                                             const char *part_spec,
                                                             CamelMimePart *part);

`imap_folder` :

`type` :

`encoding` :

`uid` :

`part_spec` :

`part` :

Returns :